{% extends 'posts/base.html' %}
{% load crispy_forms_tags %}
{% block page_content %}
{% block content %}
    <font color=black>

<div id="page" class="container">
    <section>

    <form method="POST" enctype="multipart/form-data"> <!-- za slike je enctype-->
        <h2 class="account-heading">Username: {{ user.username }}</h2>
            <p class="text-secondary">Email: {{ user.email }}</p>
        {% csrf_token %}
        <fieldset class="form-group">
            <b class="border-bottom mb-4">Profile Info</b>
            {{ u_form | crispy }}
        </fieldset>
        <div class="form-group">
            <button class="button" type="submit">Update</button>
            <a href="{% url 'user-change-password' %}">Change password</a>
        </div>
    </form>
    </section>
</div></font>
{% endblock %}{% endblock %}